@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

body {
	margin: 0;
	padding: 0;
    background-color: rgba(255,255,255,1.00);
	
}

/* Mobile Layout: 480px and below. */



.fIn[type=text]{
    margin-bottom: 10px;
    border-radius:5px;
    border:1px solid #7ac9b7;
    float: left;
    clear: right;
	width:60%;
}

.fSub[type=submit]{

    margin-bottom: 30px;
    width:40%;
    border:1px solid #7ac9b7;
    background-color: rgba(146,101,102,1.00);
    color: aliceblue;
    font-size:15px;
    cursor:pointer;
	margin-top: 50px;
}
#submit:hover
{
    background-color: rgba(236,87,89,1.00);
   
}

.Flabel{
	font-size: 14px;
	float: left;
	clear: both;
	width: 20%;
	margin-bottom: 10px;
}
.fTarea{
    width:50%;
    margin-bottom: 10px;
}

.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


.Flabel{
	font-size: 14px;
	float: left;
	clear: both;
	width: 20%;
	margin-bottom: 10px;
}
.fIn[type=text]{
    margin-bottom: 10px;
    border-radius:5px;
    border:1px solid #7ac9b7;
    float: left;
    clear: right;
	width:60%;
}

.fSub[type=submit]{

    margin-bottom: 30px;
    width:40%;
    border:1px solid #7ac9b7;
    background-color: rgba(146,101,102,1.00);
    color: aliceblue;
    font-size:15px;
    cursor:pointer;
	margin-top: 50px;
}
#submit:hover
{
    background-color: rgba(236,87,89,1.00);
   
}

.fTarea{
    width:60%;
    margin-bottom: 10px;
}



.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {


.Flabel{
	width: 20%;
	font-size: 14px;
	float: left;
	clear: both;
	margin-bottom: 10px;
}


.fIn[type=text]{
    margin-bottom: 10px;
    border-radius:5px;
    border:1px solid #7ac9b7;
    float: left;
    clear: right;
	width:60%;
}

.fIn[type=submit]{

    margin-bottom: 30px;
    width:40%;
    border:1px solid #7ac9b7;
    background-color: rgba(146,101,102,1.00);
    color: aliceblue;
    font-size:15px;
    cursor:pointer;
	margin-top: 50px;
}
#submit:hover
{
    background-color: rgba(236,87,89,1.00);
   
}
.fTarea{
    width:60%;
    margin-bottom: 10px;
}

.fIn[type=text]:focus,textarea:focus {
    border-color: #4697e4;
    margin-bottom: 10px;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}